
/*step*/
.step__item {
  position: relative;
  height: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 75px 25px 25px 25px;
}

.step__count {
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
   /* #0eb582; */
  border-radius: 50%;
  color: #0eb582;
  border: 1px solid #0eb582;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}

.step__title {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 25px;
  min-height: 57px;
}

.step__item {
  background: #f8f9fa;
}

.step__list-item {
  display: flex;
  padding: 3px 0;
}

.step__list-item .material-symbols-outlined {
  color: #0eb582;
  margin-right: 10px;
  font-size: 1.2rem;
}
.section__text {
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
}

.section-head {
  max-width: 900px;
  margin: 0 auto 50px auto;
  text-align: center;
}

.section-head__subtitle {
  font-size: 16px;
  color: #0eb582;
  margin-bottom: 13px;
  display: inline-block;
  font-weight: 700;
  letter-spacing: 1px;
}

.section-head__title {
  font-size: 40px;
  font-weight: 700;
  padding: 0 0 20px 0;
}
/*end step*/
/*app*/
.app {
  background-image: url('../assets/img/intro-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom 50% left;
  background-color: #05355b;
  padding: 60px 0 60px 0;
  color: #fff;
}

.app__info {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.app__free {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .app__info > h2 {
    text-align: center;
  }

  .app__free {
    margin: 0 0 30px 0;
  }
}

/*end app*/

.mt-5{
  margin-top: 3rem ;
}

.my-5{
  margin-top: 3rem ;
  margin-bottom:3rem ;
}

.row{
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.col-12{
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-6{
  position: relative;
  width: 50%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-lg-4{
  position: relative;
  width: 33.333333%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 992px) {
    .mb-lg-0 {
        margin-bottom: 0 !important;
    }
}